<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WM6_PPC_HTC_Opera9_WWE_1938" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">d28e716f-a534-4dd9-85b1-f12306b5803e</Guid>
  </Item>
</Items>
